---
include:
    - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/collections/quality.yml"
    - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/collections/release.yml"
    - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/collections/security.yml"
    - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/collections/style.yml"
    - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/python/pip-licenses.yml"
